<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>saburtalo</title>
    <link rel="stylesheet" href="ubnebi.css" />
  </head>
  <body>
    <h1>საბურთალო</h1>
    <br />
    <hr />
    <h2 class="a">
      <a href="mtavari.html">მთავარი</a>
      <a href="avlabari.html">ავლაბარი</a>
      <a href="vake.html">ვაკე</a>
      <span style="color: green">საბურთალო</span>
      <a href="mtawminda.html">მთაწმინდა</a>
      <a href="varketili.html">ვარკეთილი</a>
      <a href="gldani.html">გლდანი</a>
    </h2>
    <hr />
    <img src="img/saburtalo.jpg" width="500px" />
    <p>
      <span style="font-weight: bold">საბურთალო</span> — თბილისის ერთ-ერთი უბანი
      ქალაქის დასავლეთ მხარეს. ადმინისტრაციული დაყოფით მოქცეულია ნაწილობრივ
      საბურთალოს, ნაწილობრივ კი ვაკის რაიონში. საბურთალოს რაიონში შემავალი სამი
      სამოქმედო უბნიდან ორი მოიცავს საბურთალოს უბანს —
      კოსტავა-ბახტრიონი-დოლიძე-ხილიანის სამოქმედო უბანი და
      ვეძისი-ყაზბეგი-გოთუა-საბურთალოს სამოქმედო უბანი, ვაკის რაიონში შემავალი
      ოთხი სამოქმედო უბნიდანაც ორი მოიცავს საბურთალოს უბანს — ვაჟა-ფშაველას
      კვარტლების სამოქმედო უბანი და ნუცუბიძის მიკრორაიონების სამოქმედო უბანი.
      არქეოლოგიური მასალა ადასტურებს, რომ აქ ადამიანს უკვე ძვ. წ. V-IV
      ათასწლეულში უცხოვრია. XI-XIII საუკუნეებში იგი მზარდი უბანი ყოფილა,
      XVII-XVIII საუკუნეებში ვერეს ფარგლებში შედიოდა და ქალაქის დაწინაურებული
      სასოფლო-სამეურნეო რაიონი იყო. საბურთალოს ველის მორიგი დასახლება XIX
      საუკუნის II ნახევარში დაიწყო. 1917 წელს უშუალოდ ქალაქის ტერიტორიის ნაწილი
      გახდა. თანამედროვე საბურთალო თბილისის ერთ-ერთი კეთილმოწყობილი უბანია.
      აშენდა თანამედროვე ტიპის საცხოვრები სახლები, საწარმოები, სასწავლო და
      სამეცნიერო-კვლევითი დაწესებულებები.
    </p>
  </body>
</html>
